/*!
 * gitmars v4.0.0-alpha.12
 * 这是一个git工作流工具
 * (c) 2021-2022 saqqdy<https://github.com/saqqdy> 
 * Released under the MIT License.
 */
import i18n from '#lib/locales/index';

const cmdConfig = {
  command: "clean",
  short: null,
  args: [],
  options: [
    {
      flags: "-f, --force",
      required: false,
      optional: false,
      variadic: false,
      mandatory: false,
      short: "-f",
      long: "--force",
      negate: false,
      description: i18n.__("Force cleanup"),
      defaultValue: false
    }
  ],
  validatorOpts: (val, opts, cb) => {
    cb();
  },
  validatorArgs: (val, opts, cb) => {
    cb();
  },
  transformOpts: (val, opts, cb) => {
    cb();
  },
  transformArgs: (val, opts, cb) => {
    cb();
  }
};

export { cmdConfig, cmdConfig as default };
